/** forms.scss
    Contains css for the forms  
    -- Developed and Maintained by 
    Sukor Consulting **/ 

@import "../mixins/helpers";

.form-control:focus{
	outline: none !important;
	border-color: #fff !important;
	@include prefix(box-shadow, none , 'webkit' 'moz');
}
